*.class
*.log

# sbt specific
.cache
.history
.lib/
.idea/
dist/*
target/
.project
lib_managed/
src_managed/
project/boot/
project/plugins/project/

# Scala-IDE specific
.scala_dependencies
.worksheet
**/templates/
**/src/main/resources/job-env.sh.template

#mac os
**/.DS_Store
